﻿.mus {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #FF0000}
.sales {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; color: #3300FF; font-weight: bold}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;}
.mus {  }
.instr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #000000}
.couk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: bold; color: #000000}
.instnames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #3300FF;
	border: #333333;
}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.details {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.wsite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
a:hover {  color: #FF0000}
.indexpage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: normal; color: #000000}
.mis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: bold; color: #000000}
.listinst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.listinst2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #000000}
.formadvert {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
.misales {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; font-weight: bolder; color: #000000}
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  }
.fpage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}
.Logo {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000}
.frontpage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bolder; color: #000000}
.gtrh1 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #3300FF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0000FF;
	font-style: italic;

}
.smalldetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
#upload {
font-size:1.3em;
font-weight:bold;
color:#f00;
}